<?php
/*
   adds a few html <head> meta tags, if appropriate:
   - NOINDEX for old revisions   
*/

if (isset($_REQUEST["version"])) {
   echo '<meta name="robots" content="NOINDEX, FOLLOW" />'."\n";
}

?>